<centrecost xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codcentru>0</codcentru>
  <simbol>... nedefinit ...</simbol>
  <denumire>... nedefinit ...</denumire>
</row>

</centrecost>
